Remove Deployment Instructions
DELETE
/api/v1/deployments/{name}/instructions
const url = 'https://aura-api-eu.strangeworks.com/api/v1/deployments/example/instructions';const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://aura-api-eu.strangeworks.com/api/v1/deployments/example/instructions \ --header 'Authorization: Bearer <token>'Drop the deployment’s AGENTS.md. Idempotent on both storage backends.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”name
required
Name
string
Responses
Section titled “Responses”Successful Response
Validation Error
Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationErrorobject
ctx
Context
object
input
Input
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
Examplegenerated
{ "detail": [ { "ctx": {}, "input": "example", "loc": [ "example" ], "msg": "example", "type": "example" } ]}